#raw-html{
  h1{
    font-size: 32px;
    margin-top: 21.44px;
    margin-bottom: 21.44px;
  }
  h2{
    font-size: 24px;
    margin-top: 19.92px;
    margin-bottom: 19.92px;
  }
  h3{
    font-size: 18.72px;
    margin-top: 18.72px;
    margin-bottom: 18.72px;
  }
  h4,h5,h6{
    margin-top: 21.28px;
    margin-bottom: 21.28px;
  }
  p {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  ul{
    list-style-type: disc;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-inline-start: 40px;
  }

  ol{
    list-style-type: decimal;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-inline-start: 40px;
  }

  img{
    max-width: 100%;
    object-fit: cover;
    height: auto;
  }
}